RubyGems Navigation menu

dependabot-go_modules 0.162.2

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

バージョン履歴:

  1. 0.171.2 - January 14, 2022 (18.5KB)
  2. 0.171.1 - January 12, 2022 (18.5KB)
  3. 0.171.0 - January 11, 2022 (18KB)
  4. 0.170.2 - January 11, 2022 (18KB)
  5. 0.170.1 - January 11, 2022 (18KB)
  6. 0.162.2 - September 29, 2021 (20KB)
全てのバージョンを表示 (全796項目)

Runtime依存性 (1):

Development依存性 (11):

  • byebug ~> 11.0
  • gpgme ~> 2.0
  • rake ~> 13
  • rspec ~> 3.8
  • rspec-its ~> 1.2
  • rubocop ~> 1.18.0
  • simplecov ~> 0.21.0
  • simplecov-console ~> 0.9.1
  • stackprof ~> 0.2.16
  • vcr = 6.0.0
  • webmock ~> 3.4
  • オーナー:

    Pushed by:

    作者:

    • Dependabot

    SHA 256チェックサム:

    4aeb6f8843457c15453be89ed57328cae836bc2a2a584bc5fd0a1fde8e823681

    累計ダウンロード数 1,393,470

    現行バージョン 5,015

    Gemfile:
    = クリップボードにコピー コピー完了!

    インストール:
    =

    ライセンス:

    Nonstandard

    必要Rubyバージョン: >= 2.5.0

    必要Gemバージョン: >= 2.5.0

    リンク集: